*,::before,::after{box-sizing:border-box}
.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -webkit-linear-gradient(top, white, black);
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}
html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #F7F7F7 url(pattern.png) fixed;
  color: #555;}

p
{ padding: 0 0 20px 0;
  line-height: 1.5em;
  font-size: 107%;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6
{ font: normal 250% 'Yanone Kaffeesatz', arial, sans-serif;
  color: #444;
  margin: 0 0 15px 0;
  padding: 5px 0 5px 0;}

h2
{ font: normal 170% 'Yanone Kaffeesatz', arial, sans-serif;
  color: #F14E23;
  margin: 0;
  padding: 0 0 8px 0;}

h3
{ font-size: 200%;
  margin: 0 0 9px 0;
  color: #444;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 100% arial, sans-serif;
  color: #F14E23;
  line-height: 1em;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;
  padding-bottom: 15px;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: none;
  color: #35BDF5;}

a:hover
{ text-decoration: underline;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right;
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 0 0;
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #logo, #menubar, #site_content, #footer
{ margin-left: auto;
  margin-right: auto;}

#main
{ width: 950px;
  margin: 20px auto;}

#header
{ width: 952px;
  height: 145px;}

#logo
{ width: 950px;
  float: left;
  height: 100px;
  background: transparent;
  padding: 0 0 0px 10px;}

#logo h1
{ font: normal 350% 'Yanone Kaffeesatz', arial, sans-serif;
  padding: 5px 0 0 17px;
  color: #555;
  float: left;}

#logo h1 a
{ color: #35BDF5;
  text-decoration: none;}

#logo h1 a:hover
{ color: #555;
  text-decoration: none;}

.slogan
{ float: right;
  padding-right: 25px;
  text-align: right;
  font: 500% 'tangerine', arial;
  color: #111;}

#menubar
{ height: 46px;
  width: 700px;
  margin: 0px auto -1px auto;
  float: right;
  padding: 0px 0 0 0;}

ul#menu
{ float: right;}

ul#menu li
{ float: left;
  padding: 0 0 0px 0px;
  list-style: none;
  margin: 2px 0 0 0;
  background: transparent;}

ul#menu li a
{
  font: normal 170% 'Yanone Kaffeesatz', sans-serif;
  text-decoration: none;
  color: #444;
  display: block;
  float: left;
  padding: 10px 22px 10px 22px;
  text-align: center;
  }

ul#menu li.current a
{
  padding: 10px 22px 10px 22px;
  }

ul#menu li.current a
{ background: #fff;
  border: 1px solid #ddd;
  border-bottom: 0;
  color: #F14E23;}

ul#menu li a:hover
{ color: #F14E23;}

#site_content
{ width: 950px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0;
  background: #fff;
  border: 1px solid #E7E7E7;}

#sidebar_container
{
  float: right;
  width: 275px;
  padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
  }

.sidebar
{
  float: right;
  width: 100%;
  margin: 0;
  margin-bottom: 25px;
  background: #FBFBFB;
  border: 1px solid #eee;
  padding: 0 15px 15px 15px;
  }

.sidebar h3, .content h1
{ padding: 10px 15px;
  margin: 0 1px;}

.sidebar h1
{ padding: 5px 0 0 0;}

.paperclip
{ position: relative;
    left: -32px;
    top: -8px;
    margin-bottom: -50px;}

#content
{ text-align: left;
    width: calc(100% - 320px);
  padding: 25px 0 5px 25px;
  margin: 0;}

#content ul
{margin: 0;}
#content ul li a{
  /* list-style-type: none; */
  /* margin: 0 0 6px 0; */
  /* padding: 0; */
  line-height: 1.5em;
  padding: 8px;
  border: 1px solid #eee;
  display: block;
}
#content ul li
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1.5em;
  /* padding: 8px; */
  /* border: 1px solid #eee; */
  }

#footer
{ clear: both;
  width: 100%;
  font: normal 100% 'Roboto',  arial, sans-serif;
  height: 85px;
  padding: 20px 0 5px 0;
  text-align: center;
  color: #555;
  background: transparent;
  margin-bottom: 20px;}

#footer p
{ padding: 0 0 10px 0;}

#footer a, #footer a:hover
{
  color: #555;
  text-decoration: none;
  padding: 5px;
  margin: 5px;
  display: inline-block;
  }

#footer a:hover
{ color: #35BDF5;
  text-decoration: none;}

.gallery img
{ position:absolute;}

.form_settings
{ margin: 5px 0 0 0;}

.form_settings p
{ padding: 0 0 10px 0;}

.form_settings span
{ padding: 5px 0;
  float: left;
  width: 170px;
  text-align: left;}

.form_settings input, .form_settings textarea
{ width: 252px;
  font: 100% 'trebuchet ms', arial;
  border: 0;
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  color: #FFF;}

.form_settings .submit
{ border: 0;
  width: auto;
  margin: 0 0 0 200px;
  cursor: pointer;
  color: #35BDF5;
  border: 1px solid #ddd;
  padding: 5px 15px;
  background: #fff;
  font: normal 140% 'Yanone Kaffeesatz', sans-serif;}

.form_settings textarea, .form_settings select
{ font: 100% 'trebuchet ms', arial;
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  width: 252px;
  overflow: auto;}

.form_settings select
{ width: 274px;}

.form_settings .checkbox
{ margin: 4px 0;
  padding: 0;
  width: 14px;
  border: 0;
  background: none;}

.search
{ color: #666;
  border: 1px solid #eee;
  margin: 0;
  padding: 10px 5px;
  width: 189px;
  color: #F14E23;}

.subscribe
{ color: #35BDF5;
  border: 1px solid #ddd;
  padding: 5px 10px;
  background: #fff;
  float: right;
  cursor: pointer;
  margin: 0;
  font: normal 140% 'Yanone Kaffeesatz', sans-serif;}

table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #F5F5F5;
  color: #111;
  padding: 7px 4px;
  text-align: left;}
#content table td a, #content table th a{
    display: block;
    padding: 4px;
    margin: 2px;
}
.mobile-menu{
  display:none;
  width:100%;
  height:164px;
  float:right;
  margin-top:1px;
  margin-right:1px;
  text-align:right;
  background: #666633;
  background: -webkit-linear-gradient(left, #f6f6ee, #666633);
  background: -o-linear-gradient(right, #f6f6ee, #666633);
  background: -moz-linear-gradient(right, #f6f6ee, #666633);
  background: linear-gradient(to right, #f6f6ee, #666633);
}
table tr td
{ background: #FBFBFB;
  color: #111;
  border-top: 1px solid #FFF;}

  @media(max-width:960px){
    #main,#header,#site_content,#footer,#logo{
    width: 100%;
    }
  }
#mobile-menu-btn{
  height: 50px;
  width: 50px;
  font-size: 24px;
  display: none;
  background: #f14e23;
  color: #fff;
  align-items: center;
  justify-content: center;
  line-height: 1;
  border-radius: 5px;
  }
  @media(max-width:767px){
    #menubar{
      width: 100%;
      height: auto;
      padding: 0;
      margin: 0;
      overflow: hidden;
      max-height: 0;
      transition:all 1s;
      background: #fafafa;
      border: 1px solid #eee;
    }
    ul#menu li.current a{border:0;border-bottom:1px solid #eee}
    #menubar.active{
      max-height: 500px;
    }
    #menu{
      margin: 0;
      width: 100%;
    }
    ul#menu li{
      width: 100%;
    }
    ul#menu li a{
      width: 100%;
    }
    #mobile-menu-btn{
      display: block;
      text-align: center;
      line-height: 52px;
    }
    #logo{
      width: 225px;
      height: auto;
      margin: 0;
      padding: 0;
    }
    #logo img{
      height: auto;
    }
    #site_content{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
    }
    #header{
      display:flex;
      align-items:center;
      height: auto;
      margin-bottom: 15px;
      flex-wrap: wrap;
      padding: 0 20px;
      justify-content: space-between;
    }
    .slogan{display:None;}
    .sidebar{
      margin:0;
      margin-bottom: 20px;
    }
    #content{
      padding: 20px;
    }
    #content, .sidebar, #sidebar_container{
      width:100%;
    }
    #sidebar_container{
      padding: 20px;
    }
    #footer{
      padding: 20px;
    }

    table tr{
      width: 100%;
      display: flex;
      flex-direction: column;
    }
    table tr th, table tr td{
      width: 100%;

    }
  }
.sidebar a {
    padding: 5px;
    width: 100%;
    display: inline-block;
    background: #f25f3c;
    color: white;
    text-align: center;
    margin-top: 12px;
    border-radius: 4px;
}
img{
  max-width: 100%;}
.sitemap a{padding:8px;margin: 4px;background: #fff;display:inline-block;border: 1px solid;}